## r-bioc-graph 1.38.3

=== DESCRIPTION ===
Package: graph
Title: graph: A package to handle graph data structures
Version: 1.38.3
Author: R. Gentleman, Elizabeth Whalen, W. Huber, S. Falcon
Description: A package that implements some simple graph handling
        capabilities.
Maintainer: Bioconductor Package Maintainer
        <maintainer@bioconductor.org>
License: Artistic-2.0
Depends: R (>= 2.10), methods
Imports: methods, stats, stats4, tools, utils, BiocGenerics (>= 0.1.11)
Suggests: SparseM (>= 0.36), XML, RBGL, RUnit, cluster
Enhances: Rgraphviz
biocViews: GraphsAndNetworks
Collate: AllClasses.R AllGenerics.R bitarray.R buildDepGraph.R
        methods-graph.R graphNEL.R clustergraph.R NELhandler.R
        edgefunctions.R graphfunctions.R GXLformals.R gxlReader.R
        random.R write.tlp.R mat2graph.R settings.R zzz.R
        standardLabeling.R TODOT.R methods-graphAM.R attrData.R
        reverseEdgeDirections.R nodes-methods.R methods-multiGraph.R
        test_graph_package.R MultiGraph.R methods-graphBAM.R
        graph-constructors.R
LazyLoad: yes
Packaged: 2013-07-19 04:07:34 UTC; biocbuild
