=== debian/changelog ===
r-bioc-graph (1.38.3-1) unstable; urgency=low

  * Initial release (closes: #720583)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 09:23:02 +0200
