=== debian/control ===
Source: r-bioc-graph
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biocgenerics
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-graph/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-graph/trunk/
Homepage: http://bioconductor.org/packages/2.12/bioc/html/graph.html

Package: r-bioc-graph
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
          ${shlibs:Depends},
         r-bioc-biocgenerics
Description: handle graph data structures for BioConductor
 This BioConductor module implements some simple graph handling
 capabilities.  These are for instance used in hypergraph module
 which in turn is used by several other BioConductor packages.
