=== debian/changelog ===
r-bioc-graph (1.42.0-1) unstable; urgency=low

  * New upstream version
  * debian/{control,copyright}: Fixed homepage
  * Add autopkgtest
  * Recommends: r-cran-xml (since it is used in unit test)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jun 2014 14:23:38 +0200
