## r-bioc-graph 1.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: graph
 Title: graph: A package to handle graph data structures
-Version: 1.42.0
+Version: 1.46.0
 Author: R. Gentleman, Elizabeth Whalen, W. Huber, S. Falcon
 Description: A package that implements some simple graph handling
         capabilities.
@@ -8,7 +8,7 @@
  <maintainer@bioconductor.org>
 License: Artistic-2.0
 Depends: R (>= 2.10), methods
-Imports: methods, stats, stats4, tools, utils, BiocGenerics (>= 0.1.11)
+Imports: stats, stats4, tools, utils, BiocGenerics (>= 0.13.11)
 Suggests: SparseM (>= 0.36), XML, RBGL, RUnit, cluster
 Enhances: Rgraphviz
 Collate: AllClasses.R AllGenerics.R bitarray.R buildDepGraph.R
@@ -20,5 +20,6 @@
         test_graph_package.R MultiGraph.R methods-graphBAM.R
         graph-constructors.R
 LazyLoad: yes
-Packaged: 2014-04-12 05:10:58 UTC; biocbuild
+Packaged: 2015-04-17 02:06:52 UTC; biocbuild
 biocViews: GraphAndNetwork
+NeedsCompilation: yes
