=== debian/changelog ===
r-bioc-graph (1.46.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 09:24:32 +0200

r-bioc-graph (1.44.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * debian/copyright: adapt location of glx code

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 22:06:39 +0200
