=== debian/changelog ===
r-bioc-graph (1.48.0-1) unstable; urgency=medium

  * New upstream version
  * Add lintian-override for false positives

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2015 15:50:36 +0100
