=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-biocgenerics
-Standards-Version: 3.9.5
+               r-bioc-biocgenerics (>= 0.14.0)
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-graph/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-graph/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/graph.html
@@ -18,7 +18,7 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-biocgenerics,
+         r-bioc-biocgenerics (>= 0.14.0),
          r-cran-xml
 Description: handle graph data structures for BioConductor
  This BioConductor module implements some simple graph handling
