## r-bioc-graph 1.50.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: graph
 Title: graph: A package to handle graph data structures
-Version: 1.48.0
+Version: 1.50.0
 Author: R. Gentleman, Elizabeth Whalen, W. Huber, S. Falcon
 Description: A package that implements some simple graph handling
         capabilities.
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
 License: Artistic-2.0
-Depends: R (>= 2.10), methods
-Imports: stats, stats4, tools, utils, BiocGenerics (>= 0.13.11)
+Depends: R (>= 2.10), methods, BiocGenerics (>= 0.13.11)
+Imports: stats, stats4, utils
 Suggests: SparseM (>= 0.36), XML, RBGL, RUnit, cluster
 Enhances: Rgraphviz
 Collate: AllClasses.R AllGenerics.R bitarray.R buildDepGraph.R
@@ -20,6 +20,6 @@
         methods-multiGraph.R test_graph_package.R MultiGraph.R
         methods-graphBAM.R graph-constructors.R
 LazyLoad: yes
-Packaged: 2015-10-14 00:32:59 UTC; biocbuild
+Packaged: 2016-05-04 02:37:54 UTC; biocbuild
 biocViews: GraphAndNetwork
 NeedsCompilation: yes
