=== debian/changelog ===
r-bioc-graph (1.50.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 08:24:51 +0200
