=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.14.0)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-graph/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-graph/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/graph.html
+Homepage: https://bioconductor.org/packages/graph/
 
 Package: r-bioc-graph
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-biocgenerics (>= 0.14.0),
-         r-cran-xml
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: handle graph data structures for BioConductor
  This BioConductor module implements some simple graph handling
  capabilities.  These are for instance used in hypergraph module
