## r-bioc-graph 1.54.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: graph
 Title: graph: A package to handle graph data structures
-Version: 1.52.0
+Version: 1.54.0
 Author: R. Gentleman, Elizabeth Whalen, W. Huber, S. Falcon
 Description: A package that implements some simple graph handling
         capabilities.
@@ -20,6 +20,6 @@
         methods-multiGraph.R test_graph_package.R MultiGraph.R
         methods-graphBAM.R graph-constructors.R
 LazyLoad: yes
-Packaged: 2016-10-17 22:08:05 UTC; biocbuild
+Packaged: 2017-04-24 22:25:13 UTC; biocbuild
 biocViews: GraphAndNetwork
 NeedsCompilation: yes
