=== debian/changelog ===
r-bioc-graph (1.56.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Tue, 07 Nov 2017 18:26:25 +0100
