=== debian/control ===
Source: r-bioc-graph
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.14.0)
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-graph.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-graph.git
Homepage: https://bioconductor.org/packages/graph/

Package: r-bioc-graph
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: handle graph data structures for BioConductor
 This BioConductor module implements some simple graph handling
 capabilities.  These are for instance used in hypergraph module
 which in turn is used by several other BioConductor packages.
