## r-bioc-graph 1.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: graph
 Title: graph: A package to handle graph data structures
-Version: 1.56.0
+Version: 1.58.0
 Author: R. Gentleman, Elizabeth Whalen, W. Huber, S. Falcon
 Description: A package that implements some simple graph handling
         capabilities.
@@ -20,6 +20,6 @@
         methods-multiGraph.R test_graph_package.R MultiGraph.R
         methods-graphBAM.R graph-constructors.R
 LazyLoad: yes
-Packaged: 2017-10-30 22:37:29 UTC; biocbuild
+Packaged: 2018-04-30 22:44:00 UTC; biocbuild
 biocViews: GraphAndNetwork
 NeedsCompilation: yes
