=== debian/control ===
Source: r-bioc-graph
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.13.11)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-graph
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-graph.git
Homepage: https://bioconductor.org/packages/graph/

Package: r-bioc-graph
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: handle graph data structures for BioConductor
 This BioConductor module implements some simple graph handling
 capabilities.  These are for instance used in hypergraph module
 which in turn is used by several other BioConductor packages.
