## r-bioc-graph 1.60.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: graph
 Title: graph: A package to handle graph data structures
-Version: 1.58.0
+Version: 1.60.0
 Author: R. Gentleman, Elizabeth Whalen, W. Huber, S. Falcon
 Description: A package that implements some simple graph handling
         capabilities.
@@ -17,9 +17,14 @@
         random.R write.tlp.R mat2graph.R settings.R zzz.R
         standardLabeling.R TODOT.R toDotWithRI.R methods-graphAM.R
         attrData.R reverseEdgeDirections.R nodes-methods.R
-        methods-multiGraph.R test_graph_package.R MultiGraph.R
-        methods-graphBAM.R graph-constructors.R
+        methods-multiGraph.R MultiGraph.R methods-graphBAM.R
+        graph-constructors.R
 LazyLoad: yes
-Packaged: 2018-04-30 22:44:00 UTC; biocbuild
+Packaged: 2018-10-30 22:46:59 UTC; biocbuild
 biocViews: GraphAndNetwork
+git_url: https://git.bioconductor.org/packages/graph
+git_branch: RELEASE_3_8
+git_last_commit: e2aecb0
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
