=== debian/changelog ===
r-bioc-graph (1.60.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Wed, 07 Nov 2018 07:35:33 +0100

r-bioc-graph (1.58.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 15 Oct 2018 13:19:01 +0200

r-bioc-graph (1.58.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Oct 2018 13:37:37 +0200
