=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.13.11)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-graph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-graph.git
 Homepage: https://bioconductor.org/packages/graph/
