## r-bioc-graph 1.64.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: graph
 Title: graph: A package to handle graph data structures
-Version: 1.62.0
+Version: 1.64.0
 Author: R. Gentleman, Elizabeth Whalen, W. Huber, S. Falcon
 Description: A package that implements some simple graph handling
         capabilities.
@@ -20,11 +20,11 @@
         methods-multiGraph.R MultiGraph.R methods-graphBAM.R
         graph-constructors.R
 LazyLoad: yes
-Packaged: 2019-05-02 23:35:19 UTC; biocbuild
+Packaged: 2019-10-29 23:33:23 UTC; biocbuild
 biocViews: GraphAndNetwork
 git_url: https://git.bioconductor.org/packages/graph
-git_branch: RELEASE_3_9
-git_last_commit: 95223bd
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 3d35921
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
