## r-bioc-graph 1.66.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: graph
 Title: graph: A package to handle graph data structures
-Version: 1.64.0
+Version: 1.66.0
 Author: R. Gentleman, Elizabeth Whalen, W. Huber, S. Falcon
 Description: A package that implements some simple graph handling
         capabilities.
@@ -20,11 +20,11 @@
         methods-multiGraph.R MultiGraph.R methods-graphBAM.R
         graph-constructors.R
 LazyLoad: yes
-Packaged: 2019-10-29 23:33:23 UTC; biocbuild
+Packaged: 2020-04-27 23:41:37 UTC; biocbuild
 biocViews: GraphAndNetwork
 git_url: https://git.bioconductor.org/packages/graph
-git_branch: RELEASE_3_10
-git_last_commit: 3d35921
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: a09c8a9
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
