=== debian/changelog ===
r-bioc-graph (1.66.0-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:05:27 +0000

r-bioc-graph (1.66.0-2) unstable; urgency=medium

  * Team Upload.

  [ Dylan Aïssi ]
  * Fix tab-in-license-text

  [ Nilesh Patra ]
  * Fix incompatible unicode (Closes: #961591)
  * Bump compat version to 13

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 27 May 2020 21:45:43 +0200

r-bioc-graph (1.66.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 16:39:29 +0200
