## r-bioc-graph 1.68.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: graph
 Title: graph: A package to handle graph data structures
-Version: 1.66.0
+Version: 1.68.0
 Author: R. Gentleman, Elizabeth Whalen, W. Huber, S. Falcon
 Description: A package that implements some simple graph handling
         capabilities.
@@ -20,11 +20,11 @@
         methods-multiGraph.R MultiGraph.R methods-graphBAM.R
         graph-constructors.R
 LazyLoad: yes
-Packaged: 2020-04-27 23:41:37 UTC; biocbuild
+Packaged: 2020-10-28 00:38:22 UTC; biocbuild
 biocViews: GraphAndNetwork
 git_url: https://git.bioconductor.org/packages/graph
-git_branch: RELEASE_3_11
-git_last_commit: a09c8a9
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 03ad9ed
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
