## r-bioc-graph 1.72.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: graph
 Title: graph: A package to handle graph data structures
-Version: 1.68.0
+Version: 1.72.0
 Author: R. Gentleman, Elizabeth Whalen, W. Huber, S. Falcon
 Description: A package that implements some simple graph handling
         capabilities.
@@ -20,11 +20,12 @@
         methods-multiGraph.R MultiGraph.R methods-graphBAM.R
         graph-constructors.R
 LazyLoad: yes
-Packaged: 2020-10-28 00:38:22 UTC; biocbuild
+Packaged: 2021-10-26 21:35:12 UTC; biocbuild
 biocViews: GraphAndNetwork
+RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/graph
-git_branch: RELEASE_3_12
-git_last_commit: 03ad9ed
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 7afbd26
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
