=== debian/changelog ===
r-bioc-graph (1.72.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.72.0
  * d/control: Run cme
  * Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 15:40:25 +0530

r-bioc-graph (1.70.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Wed, 01 Sep 2021 18:16:13 +0200
