=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.13.11)
-Standards-Version: 4.5.0
+               r-bioc-biocgenerics
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-graph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-graph.git
 Homepage: https://bioconductor.org/packages/graph/
