## r-bioc-graph 1.74.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: graph
 Title: graph: A package to handle graph data structures
-Version: 1.72.0
+Version: 1.74.0
 Author: R. Gentleman, Elizabeth Whalen, W. Huber, S. Falcon
 Description: A package that implements some simple graph handling
         capabilities.
@@ -20,12 +20,12 @@
         methods-multiGraph.R MultiGraph.R methods-graphBAM.R
         graph-constructors.R
 LazyLoad: yes
-Packaged: 2021-10-26 21:35:12 UTC; biocbuild
+Packaged: 2022-04-26 20:49:07 UTC; biocbuild
 biocViews: GraphAndNetwork
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/graph
-git_branch: RELEASE_3_14
-git_last_commit: 7afbd26
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 4af608a
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
