=== debian/changelog ===
r-bioc-graph (1.74.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 11:27:01 +0200
