## r-bioc-graph 1.76.0

=== DESCRIPTION ===
Package: graph
Title: graph: A package to handle graph data structures
Version: 1.76.0
Authors@R: c(
    person("R", "Gentleman", role = "aut"),
    person("Elizabeth", "Whalen", role="aut"),
    person("W", "Huber", role="aut"),
    person("S", "Falcon", role="aut"),
    person("Halimat C.", "Atanda", role = "ctb",
        comment = "Converted 'GraphClass' vignette from Sweave to RMarkdown / HTML."
    ),
    person("Bioconductor Package Maintainer",
        role = "cre",
        email = "maintainer@bioconductor.org"
    ))
Description: A package that implements some simple graph handling
        capabilities.
License: Artistic-2.0
Depends: R (>= 2.10), methods, BiocGenerics (>= 0.13.11)
Imports: stats, stats4, utils
Suggests: SparseM (>= 0.36), XML, RBGL, RUnit, cluster, BiocStyle,
        knitr
Enhances: Rgraphviz
Collate: AllClasses.R AllGenerics.R bitarray.R buildDepGraph.R
        methods-graph.R graphNEL.R clustergraph.R NELhandler.R
        edgefunctions.R graphfunctions.R GXLformals.R gxlReader.R
        random.R write.tlp.R mat2graph.R settings.R zzz.R
        standardLabeling.R TODOT.R toDotWithRI.R methods-graphAM.R
        attrData.R reverseEdgeDirections.R nodes-methods.R
        methods-multiGraph.R MultiGraph.R methods-graphBAM.R
        graph-constructors.R
LazyLoad: yes
Packaged: 2022-11-01 21:41:55 UTC; biocbuild
biocViews: GraphAndNetwork
RoxygenNote: 7.1.1
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/graph
git_branch: RELEASE_3_16
git_last_commit: e3efc10
git_last_commit_date: 2022-11-01
Date/Publication: 2022-11-01
NeedsCompilation: yes
Author: R Gentleman [aut],
  Elizabeth Whalen [aut],
  W Huber [aut],
  S Falcon [aut],
  Halimat C. Atanda [ctb] (Converted 'GraphClass' vignette from Sweave to
    RMarkdown / HTML.),
  Bioconductor Package Maintainer [cre]
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
