=== debian/changelog ===
r-bioc-graph (1.76.0-2) unstable; urgency=medium

  * lintian-overrides (see lintian bug #1017966)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 18:47:17 +0100

r-bioc-graph (1.76.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:42:02 +0100
