## r-bioc-graph 1.80.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: graph
 Title: graph: A package to handle graph data structures
-Version: 1.78.0
+Version: 1.80.0
 Authors@R: c(
         person("R", "Gentleman", role = "aut"),
         person("Elizabeth", "Whalen", role="aut"),
@@ -10,7 +10,7 @@
                 comment = "Converted 'MultiGraphClass' and 'GraphClass' vignettes from Sweave to RMarkdown / HTML."
         ),   
         person("Paul", "Villafuerte", role = "ctb",
-                comment = "Converted 'clusterGraph' vignette from Sweave to RMarkdown / HTML."
+                comment = "Converted vignettes from Sweave to RMarkdown / HTML."
         ),
         person("Aliyu Atiku", "Mustapha", role = "ctb",
                 comment = "Converted 'Graph' vignette from Sweave to RMarkdown / HTML."
@@ -35,15 +35,15 @@
         methods-multiGraph.R MultiGraph.R methods-graphBAM.R
         graph-constructors.R
 LazyLoad: yes
-Packaged: 2023-04-25 21:17:35 UTC; biocbuild
+Packaged: 2023-10-24 21:26:54 UTC; biocbuild
 biocViews: GraphAndNetwork
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/graph
-git_branch: RELEASE_3_17
-git_last_commit: 9df68e8
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: d6b871a
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
 Author: R Gentleman [aut],
   Elizabeth Whalen [aut],
@@ -51,8 +51,8 @@
   S Falcon [aut],
   Halimat C. Atanda [ctb] (Converted 'MultiGraphClass' and 'GraphClass'
     vignettes from Sweave to RMarkdown / HTML.),
-  Paul Villafuerte [ctb] (Converted 'clusterGraph' vignette from Sweave
-    to RMarkdown / HTML.),
+  Paul Villafuerte [ctb] (Converted vignettes from Sweave to RMarkdown /
+    HTML.),
   Aliyu Atiku Mustapha [ctb] (Converted 'Graph' vignette from Sweave to
     RMarkdown / HTML.),
   Bioconductor Package Maintainer [cre]
