=== debian/changelog ===
r-bioc-graph (1.80.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 20:48:42 +0100
