## r-bioc-graph 1.82.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Package: graph
 Title: graph: A package to handle graph data structures
-Version: 1.80.0
+Version: 1.82.0
 Authors@R: c(
         person("R", "Gentleman", role = "aut"),
         person("Elizabeth", "Whalen", role="aut"),
         person("W", "Huber", role="aut"),
         person("S", "Falcon", role="aut"),
+        person("Jeff", "Gentry", role="aut"),
+        person("Paul", "Shannon", role="aut"),
         person("Halimat C.", "Atanda", role = "ctb",
                 comment = "Converted 'MultiGraphClass' and 'GraphClass' vignettes from Sweave to RMarkdown / HTML."
         ),   
@@ -35,20 +37,23 @@
         methods-multiGraph.R MultiGraph.R methods-graphBAM.R
         graph-constructors.R
 LazyLoad: yes
-Packaged: 2023-10-24 21:26:54 UTC; biocbuild
+Packaged: 2024-05-01 04:03:14 UTC; biocbuild
 biocViews: GraphAndNetwork
 RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/graph
-git_branch: RELEASE_3_18
-git_last_commit: d6b871a
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: e3ea15c
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
 Author: R Gentleman [aut],
   Elizabeth Whalen [aut],
   W Huber [aut],
   S Falcon [aut],
+  Jeff Gentry [aut],
+  Paul Shannon [aut],
   Halimat C. Atanda [ctb] (Converted 'MultiGraphClass' and 'GraphClass'
     vignettes from Sweave to RMarkdown / HTML.),
   Paul Villafuerte [ctb] (Converted vignettes from Sweave to RMarkdown /
