## r-bioc-graph 1.84.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: graph
 Title: graph: A package to handle graph data structures
-Version: 1.82.0
+Version: 1.84.1
 Authors@R: c(
         person("R", "Gentleman", role = "aut"),
         person("Elizabeth", "Whalen", role="aut"),
@@ -37,16 +37,16 @@
         methods-multiGraph.R MultiGraph.R methods-graphBAM.R
         graph-constructors.R
 LazyLoad: yes
-Packaged: 2024-05-01 04:03:14 UTC; biocbuild
+Packaged: 2025-01-02 22:34:00 UTC; biocbuild
 biocViews: GraphAndNetwork
 RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/graph
-git_branch: RELEASE_3_19
-git_last_commit: e3ea15c
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 41ac6e9
+git_last_commit_date: 2024-12-30
+Repository: Bioconductor 3.20
+Date/Publication: 2025-01-02
 NeedsCompilation: yes
 Author: R Gentleman [aut],
   Elizabeth Whalen [aut],
