=== debian/changelog ===
r-bioc-graph (1.84.1-2) unstable; urgency=medium

  * Team upload.
  * Don't crash when removing an empty edge list.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Mon, 21 Apr 2025 18:33:40 +0100

r-bioc-graph (1.84.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 12:11:21 +0100

r-bioc-graph (1.84.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 22:01:57 +0100

r-bioc-graph (1.84.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 11:50:50 +0100
